#showOnPrint {
	display:none;
}
/* --------- TopBar -------------- */
#banner-section {
  position: relative;
  z-index: 99;
  height: 120px;
  width: 100%;  
  left:0;
  top:0;
  background-color: White;
}
#banner
{
	background-image: url(/images/header_textured.gif);
	background-position: left top;
	background-repeat: repeat-x;
	left: 0;
	position: relative;
	top: 0;
	height: 44px;
	text-align: left;
	padding: 0;
	width: 100%;
}
/*divIcon*/
#banner-1
{
	background-position: left top;
	left: 0%;
	background-image: url(/images/G_Image_small.gif);
	margin: 0px;
	width: 54px;
	padding: 0px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0%;
	height: 44px;
}
/*divHeaderText*/
#banner-2
{
	width: 65%;
	height: 40px;
	position: absolute;
	top:0;
	left: 54px;
	margin: 0;
	padding: 10px;
}
/*divHeaderInfo*/
#banner-3
{
	left: 80%;
	width: 20%;
	padding: 0;
	position: absolute;
	top: 0;
	text-align: center;
}
#banner-col-1 {
  position: absolute;
  top:0;
  left:0;
  width:50%;
  padding: 6px;
  margin: 0;
/*background-color: green;*/
}
/*divRightHeaderSpacer*/
#banner-rule-1
{
	background-image: url(/images/header_divider.gif);
	background-position: center top;
	background-repeat: no-repeat;
	left: 0;
	width: 2px;
	position: absolute;
	top: 6px;
	height: 31px;
}
/*divHeaderLogo*/
#banner-col-2 {
  position: absolute;
  top:0;
  left: 50%;
  width: 50%;
  margin: 0;
  padding: 6px;
/*background-color: yellow;
  border: solid black 1pt;*/
}
table { margin: 0; padding: 0; }
/*divLeftHeaderSpacer*/
.tbl_content
{ background-color: white; background-image: url(/images/bg.gif); background-position: left top; background-repeat: repeat; }
#banner-rule-2
{
	background-image: url(/images/header_divider.gif);
	background-position: center top;
	background-repeat: no-repeat;
	left: 0;
	width: 2px;
	position: absolute;
	top: 6px;
	height: 31px;
}
/*divTopBar*/
element { }
#info {
  position: relative;
  left:0;
  top:0;
  padding: 0;
  margin: 0;
  height: 70px;
  z-index: 99;
  width: 100%;
}
/*divGlobalTitle*/
#info-col-1 {
	padding-left: 0;
	padding-bottom: 6px;
	left: 0;
	background-image: url(/images/banner-gray.gif);
	background-position: left top;
	background-repeat: repeat-x;
	padding-top: 6px;
	margin: 0;
  	position: relative;
	z-index: 99;
	top: 0;
	width: 100%;
	/*height: 100px;
	background-color: white;
  	border: solid pink 1pt;*/
}
/*divGlobalShadow*/
#info-col-shadow
{
	background-image: url(/images/shad.gif);
	background-position: left top;
	background-repeat: repeat-x;
	left: 0;
	position: relative;
	top: 25px;
	height: 5px;
	margin: 0;
  	padding: 0;
	/*background-color: yellow;
  	border: solid black 1pt;*/
}
#info-col-2 
{ position: relative; top:0; left: 0; width: auto; height: auto; margin: 0; padding: 0; z-index: 99; }
/*divGlobalMenu*/
#info-row-1 
{
  position: relative;
  top:0;
  left: 0;
  padding: 0;
  margin: 0;
  z-index: 99;

}
/*#divMenuShadow*/
.tableDesc { width: 100%; height: 90%; table-layout: fixed  }
.tableInfo { width: 100%; height: 90%; table-layout: fixed  }
#info-row-shadow
{
	background-position: left top;
	background-image: url(/images/global-menu-shadow.gif);
	background-repeat: repeat-x;
	position: relative;
	top: 0;
	height: 6px;
	background-color: transparent;
	z-index: 99;
	left: 0;
}
/*divQuickLinks*/
#info-row-2
{ background-color: #dfdfd7; margin: 0; height: 35px; position: absolute; top: 25px; left: 0; padding: 0; border: solid thin #dfdfd7;
  /*z-index: 2;
	background-color: aqua;
  border: solid black 1pt;*/
}
#info-col-3 {
	padding: 0;
	left: 95%;
	width: 5%;
	top: 0;
	background-image: url(/images/banner-gray.gif);
	background-position: left top;
	background-repeat: repeat-x;
	height: 60px;
  margin: 0;
  position: relative;
  z-index: 0;
}
#mid-section { background-color: white; position: relative; left: 0; top: 0;
	/*padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 5px;*/
	bottom: 0; padding: 10px; margin: 0; z-index: 0; width: expression(document.body.clientWidth); height: 100%;
	/*voice-family: "\"}\"";
	voice-family:inherit;
	width: 100%;*/
}
a
{
	font-size: 11px;
	color: #05447e;
}

a:hover, a:link, a:visited
{
	color: #05447e;
}

a:hover, a:active
{
	color: #981b1e;
	font-style: normal;
	text-decoration: underline;
}
HTML ul
{
	list-style-type: none;
	text-decoration: none;	
}
#title, #title li
{
	margin: 0;
	padding-left: 6px;
	text-align: left;
}
#quickLinks
{
	width: 100%;
	position: relative;
	top: 0%;
	/*height: 100%;*/
	background-color: Transparent;
	margin: 0;
	padding: 0;
}
#quickLinks LI A
{
	border-right: #fff 1px solid;
	padding: 2px;
	display: block;
	border-left: #ccc 1px solid;
	color: #777;
	list-style-type: none;
	text-decoration: none;
	margin: 0;
}
#quickLinks LI
{
	float: left;
	width: 120px;
	list-style-type: none;
	position: relative;
	text-align: left;
	margin: 0;
	padding: 0;
}
#quickLinks LI a:visited, #quickLinks LI a:link
{
	font-weight: normal;
	font-size: 11px;
	color: #05447e;
	text-decoration: none;
}

#quickLinks LI a:hover, #quickLinks LI a:active
{
	font-weight: normal;
	font-size: 11px;
	color: #05447e;
	text-decoration: underline;
}
.hide {
	display: none;
	}
body
{ font-size: 11px; 
  margin: 3pt; 
  font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
  background-color: white; 
  padding: 3pt; }
		
.headerTitle1
{
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
.headerTitle2
{
	font-weight: bold;
	font-size: 14px;
	color: #05447e;
	line-height: 14pt;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
.title { color: #05447e; font-size: 12px; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; text-align: left; }
.headerUserName
{
	font-weight: bold;
	font-size: 12px;
	color: #05447e;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}

.headerDept
{
	font-weight: normal;
	font-size: 12px;
	color: #05447e;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}

.headerCurrentDate
{
	font-size: 12px;
	color: #05447e;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.headerEnvironment 
{
	font-size: 12px;
	color: #05447e;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}

.footer
{ padding-left: 6px; padding-top: 10px; font-size: 11px; width: 100%; color: #666666; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; white-space: nowrap;
	/*background-color: Aqua;*/
	margin: 0; }

#divFooter
{
	/*z-index: 2;
	background-image: url(/images/footer-back.gif);
	background-position: left bottom;
	background-repeat: repeat-x; */
	left: 0; position: relative; margin: 0; font-size: 9px; color: #666666; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; top: 0; width: 100%; height: 12px; clear: both; padding: 5px 0 0; }


/* End gaskit.css


.copyright
{
	/*z-index: 2;
	background-image: url(/images/footer-back.gif);
	background-position: left bottom;
	background-repeat: repeat-x; */
	.menuBlock { text-align: center; width: 200px; }
.divAction { background-image: url(/images/button_panel_bk.gif); background-repeat: no-repeat; background-attachment: fixed; background-position: 100% 0; position: relative; width: 40%; }
